{% load static %}

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
<meta name="description" content="Homeet HSE — квартиры для вышкинцев">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link href="{% static 'general/css/croppie.css' %}" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<link href="https://cdnjs.cloudflare.com/ajax/libs/croppie/2.6.4/croppie.min.css" rel="stylesheet">
<link rel="stylesheet" href="{% static 'general/css/bootstrap.min.css' %}">
<link rel="stylesheet" href="{% static 'general/css/style.css' %}">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="{% static 'general/css/responsive.css' %}">
<!-- Title -->
<title>Homeet HSE</title>
<!-- Favicon -->
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/croppie/2.6.4/croppie.min.js"></script>
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="preloader"></div>
    <div id="page" class="stylehome1 h0">
            <div class="mobile-menu">
                <div class="header stylehome1">
                    <div class="main_logo_home2 text-center">
                        <img class="mt-2 h-75" src="{% static 'general/images/new-logo.svg' %}">
                    </div>
                    <ul class="menu_bar_home2">
                        <li class="list-inline-item list_s"></li>
                        <li class="list-inline-item"><a href="#menu"><span></span></a></li>
                    </ul>
                </div>
            </div>
        <!-- /.mobile-menu -->
        <nav id="menu" class="stylehome1">
            <ul>
                {% if user.type == 'STUDENT' %}
                <li><a href="https://info.homeet.styleru.org" target=”_blank”>О сервисе</a></li>
                {% else %}
                <li><a href="https://info.homeet.styleru.org/realtor" target=”_blank”>О сервисе</a></li>
                {% endif %}
                <li><a href="{% url 'all-announcement' %}?sort=flat">Квартиры</a></li>
                <li><a href="{% url 'all-announcement' %}?sort=room">Комнаты</a></li>
                
                <li><a class="dropdown-item" href="
                    {% if user.type == 'STUDENT' %}
                        {% url 'student-profile' %}
                    {% else %}
                        {% url 'realtor-profile' %}
                    {% endif %}"><span>Профиль</span></a></li>
                <li class="treeview"><a href="{% url 'create-announcement' %}"><span>Сдать квартиру</span></a></li>
                <li class="treeview"><a href="{% url 'create-room' %}"><span>Сдать комнату</span></a></li>
                <li><a class="dropdown-item" href="{% url 'property' %}">Мои объявления</a></li>
                <li><a class="dropdown-item" href="https://vk.me/ruhomeet"
                    target="_blank">Поддержка</a></li>
                <li><a class="dropdown-item" href="{% url 'logout' %}">Выйти</a></li>
                

            </ul>
        </nav>
    </div>
	<!-- Main Header Nav -->
	<header class="header-nav menu_style_home_one style2 menu-fixed main-menu">
		<div class="container-fluid p0">
		    <!-- Ace Responsive Menu -->
		    <nav>
		        <!-- Menu Toggle btn-->
		        <div class="menu-toggle">
		            <img class="nav_logo_img img-fluid" src="{% static 'general/images/header-logo.png' %}" alt="header-logo.png">
		            <button type="button" id="menu-btn">
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		            </button>
		        </div>
		        
		        <!-- Responsive Menu Structure-->
		        <!--Note: declare the Menu style in the data-menu-style="horizontal" (options: horizontal, vertical, accordion) -->
		        <ul id="respMenu" class="ace-responsive-menu text-right" data-menu-style="horizontal">
                    {% if user.type == 'STUDENT' %}
                         <li><a class="text-white" href="https://info.homeet.styleru.org" target=”_blank”>О сервисе</a></li>
                    {% else %}
                         <li><a class="text-white" href="https://info.homeet.styleru.org/realtor" target=”_blank”>О сервисе</a></li>
                    {% endif %}
					<li><a class="text-white" href="{% url 'all-announcement' %}?sort=flat">Квартиры</a></li>
					<li><a class="text-white" href="{% url 'all-announcement' %}?sort=room">Комнаты</a></li>
	                <li class="user_setting">
						<div class="dropdown">
	                		<a class="btn dropdown-toggle" href="#" data-toggle="dropdown">
                                <img class="rounded-circle" src="{{ user.photo.url }}" alt="e1.png"> 
                                <span class="text-white dn-1199">{{ user.first_name }} {{ user.last_name }}</span></a>
						    <div class="dropdown-menu">
						    	<div class="user_set_header">
						    		<img class="float-left" src="{{ user.photo.url }}" alt="e1.png">
							    	<p>{{ user.first_name }} {{ user.last_name }}<br><span class="address">{{ user.email }}</span></p>
						    	</div>
						    	<div class="user_setting_content">
									<a class="dropdown-item active" href="
                                    {% if user.type == 'STUDENT' %}
                                        {% url 'student-profile' %}
                                    {% else %}
                                        {% url 'realtor-profile' %}
                                    {% endif %}">Профиль</a>
									<a class="dropdown-item" href="{% url 'property' %}">Мои объявления</a>
									<a class="dropdown-item" href="https://vk.me/ruhomeet" target="_blank">Поддержка</a>
									<a class="dropdown-item" href="{% url 'logout' %}">Выйти</a>
						    	</div>
						    </div>
						</div>
			        </li>
	            </ul>
		    </nav>
		</div>
	</header>

	<!-- Main Header Nav For Mobile -->
	<!-- <div id="page" class="stylehome1 h0">
		<div class="mobile-menu">
			<div class="header stylehome1">
				<div class="main_logo_home2 text-center">
		            <img class="nav_logo_img img-fluid mt20" src="{% static 'general/images/header-logo2.png' %}" alt="header-logo2.png">
		            <span class="mt20">Homeet HSE</span>
				</div>
				<ul class="menu_bar_home2">
	                <li class="list-inline-item list_s"></li>
					<li class="list-inline-item"><a href="#menu"><span></span></a></li>
				</ul>
			</div>
		</div>
	</div> -->

    <div class="dashboard_sidebar_menu dn-992">
	    <ul class="sidebar-menu">
	   		<li class="">
                <a class="header-check" href="/announcement/all/">
                   <img class="h-75 mb-3" src="{% static 'general/images/new-logo.svg' %}">
                </a>
            </li>
	   		<li class="title"><span>Основное</span></li>
	    	<li class="treeview"><a href="{% url 'create-announcement' %}"><i class="flaticon-layers"></i><span>Сдать квартиру</span></a></li>
            <li class="treeview"><a href="{% url 'create-room' %}"><i class="flaticon-layers"></i><span>Сдать комнату</span></a></li>

	   		<li class="title"><span>Управление</span></li>
	      	<li class="treeview">
		        <a href="{% url 'property' %}"><i class="flaticon-home"></i> <span>Мои объявления</span></a>
	      	</li>


	   		<li class="title"><span>Управление аккаунтом</span></li>
		    <li><a href="
            {% if user.type == 'STUDENT' %}
                {% url 'student-profile' %}
            {% else %}
                {% url 'realtor-profile' %}
            {% endif %}"><i class="flaticon-user"></i> <span>Профиль</span></a></li>
		    <li><a href="{% url 'logout' %}"><i class="flaticon-logout"></i> <span>Выйти</span></a></li>
	    </ul>
    </div>

	<!-- Our Dashbord -->

    <section class="our-dashbord dashbord bgc-f7 pb50 pt-5">
        <div class="container-fluid">
            <div class="row pt-md-5">
                <div class="col-lg-3 col-xl-3 dn-992 pl0"></div>
				<div class="col-lg-9 col-xl-9 maxw100flex-992">
                    <div class="row">
                        <div class="col-lg-12 mb-4 mt-4">
                            <div class="breadcrumb_content style2">
                                <h2 class="breadcrumb_title">Редактирование профиля</h2>
                            </div>
                        </div>

                        <div class="col-lg-12 ">
                            <div class="my_dashboard_review">
                                <div class="row">
                                    <div class="col-12">
                                        <div class="row">
                                              <div class="demo-wrap upload-demo col-12">

                                                                    <h4 >Фотография</h4>

                                                                <div class="col">
                                                                    <div class="wrap-custom-file wrap-custom-file-r">
                                                                        <label id="avatar-load" style="margin-top: 15px;">
                                                                              <span><i class="flaticon-download"></i>Обновить фото профиля</span>
                                                                        </label>
                                                                    </div>
                                                                </div>
                                                            
                                                                <input type="file" id="upload" value="Choose a file" accept="image/*" style="display:none;" />

                                                            <div class="crop_photo col-lg-4 col-md-6 col-sm-12">
                                                                <div class="upload-demo-wrap">
                                                                    <div id="upload-demo"></div>
                                                                </div>
                                                                <button class="upload-result mb25">Сохранить</button>
                                                            </div>
                                                            <div class="result_photo col-lg-4 col-md-6 col-sm-12 mb25">
                                                                <img src="" id="img_elem_id" style="height: 200px!important; width: 2-0px!important; border-radius: 150px;">
                                                            </div>
                                                    </div>
                                                </div>
                                            <form method="POST" enctype="multipart/form-data">
                                            {% csrf_token %}
                                            <div class='row'>
                                                <div class="col-lg-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput3">Имя представителя</label>
                                                        {{ profile.first_name }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput4">Фамилия представителя</label>
                                                        {{ profile.last_name }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput7">Телефон</label>
                                                        {{ profile.phone }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="my_profile_setting_input ui_kit_select_search form-group">
                                                        <label>Статус</label>
                                                        {{ profile.realtor_type }}
                                                    </div>
                                                </div>
                                                <div class="col-12 col-12">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput8">Наименование компании</label>
                                                        {{ profile.company_name }}
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="my_profile_setting_textarea">
                                                        <label for="exampleFormControlTextarea1">Дополнительная информация о компании</label>
                                                        {{ profile.about }}
                                                    </div>
                                                </div>
                                                <div class="col-12 text-right">
                                                    <div class="my_profile_setting_input">
                                                        <button type="submit" class="btn btn2">Сохранить</button>
                                                    </div>
                                                </div>
                                            </div>
                                            </form>
                                            {% if messages %}
                                            {% for message in messages %}
                                            <div class="col-xl-12 text-right">
                                                <div class="my_profile_setting_input">
                                                    <p class="ok-message text-right mt-2">Данные успешно обновлены</p>
                                                </div>
                                            </div>
                                            {% endfor %}
                                            {% endif %}
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="{% static 'general/js/jquery-3.3.1.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-migrate-3.0.0.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/popper.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.mmenu.all.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/ace-responsive-menu.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap-select.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/snackbar.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/simplebar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/parallax.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/scrollto.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-scrolltofixed-min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.counterup.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/wow.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/progressbar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/slider.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/timepicker.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/smartuploader.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/dashboard-script.js' %}"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAAz77U5XQuEME6TpftaMdX0bBelQxXRlM&callback=initMap" type="text/javascript"></script>
<script type="text/javascript" src="{% static 'general/js/googlemaps1.js' %}"></script>
<script src="{% static 'general/js/croppie.js' %}"></script>

<!-- Custom script for all pages -->
<script type="text/javascript" src="{% static 'general/js/script.js' %}"></script>
</body>
</html>